App-CLI-Plugin-Net-SMTP

Errors

App-CLI-Plugin-Net-SMTP-1.3 has the following 1 errors.

CategoryError
use_warningsApp::CLI::Plugin::Net::SMTP